/************** header tag styles **************/

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
}
h1{
	color: #ED1C24;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00CC00;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #005B7F;
	text-align: center;
	text-indent: 10px;
	display: block;
}
.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2F778C;
	display: inline;
	font-weight: bold;
}
.h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D76517;
	display: inline;
	font-weight: bold;
}
.h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	display: block;
	font-weight: normal;
}
.h7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DEDEDE;
	font-weight: bold;
}
.h8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #D4B64E;
}
.h9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D4B64E;
	font-weight: bold;
}
.h10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.h11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.h12 {
	font-family: Arial, Helvetica, sans-serif;
	colour: #DD6617;
	font-weight: bold;
	font-size: 12px;
	color: #DD6617;
}
.h1size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ED1C24;
}
#pagecell1{
	top: auto;
	width:950px;
	clear: both;
	float: none;
	bottom: auto;
	position: static;
	height: auto;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	left: auto;
	right: auto;
	padding-top: 40px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#pageNav{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	clear: right;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	width: 150px;
	height: 550px;
	margin-top: -138px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#content{
	background-color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 1px;
	padding-right: 30px;
	padding-left: 330px;
}
#content2{
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 1px;
	padding-right: 30px;
	padding-left: 330px;
	padding-top: 100px;
	width: 50px;
	overflow: scroll;
	height: 200px;
	position: absolute;
}
#sidecontent {
	margin-right: 140px;
	padding-left: 205px;
}
#sidecontent3 {
	margin-right: 140px;
	padding-left: 205px;
	padding-right: 132px;
}

#sidecontent2 {
	background-color: #FFFFFF;
	margin-right: 180px;
	padding-left: 205px;
}
#sidecontent4 {
	margin-right: 140px;
	overflow: scroll;
	height: 600px;
	padding-left: 53px;
	width: 440px;
	margin-top: 20px;
	padding-right: 15px;
	margin-left: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#sidecontent5 {
	overflow: ;
	height: 500px;
	width: 315.5px;
	padding: 0px;
}
/************* header styles ***************/


a:link {
	color: #00CC33;
}
a:hover {
	color: #D4B64E;
}
a:active {
	color: #00CC33;
}
a:visited {
	color: #00CC33;
}
</style>

#header1{
	height: 60px;
	width: 550px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	clear: right;
	margin-left: 400px;
	padding: 0px;
	margin-top: 75px;
}

#header2{
	font: small Verdana,sans-serif;
	color: #AAAAAA;
	height: 70px;
	width: auto;
	padding: 0px;
